@charset "UTF-8";

.s-quality-area {
  margin-bottom: 12rem;
}

.s-quality-area h2 {
  font-size: 2.4rem;
  font-weight: bold;
  border-bottom: 1px solid #e9ecee;
  padding-bottom: 2rem;
  margin-bottom: 4rem;
}

.s-quality-area h3 {
  font-size: 2.1rem;
  text-align: center;
  line-height: 2.5;
  margin-bottom: 11rem;
}

.s-quality-area p {
  font-size: 1.6rem;
  line-height: 2;
  margin-bottom: 4rem;
}

.s-quality-table-area {
  overflow-y: hidden !important;
  margin-bottom: 6rem;
}
.s-quality-table-area.mb0 {
  margin-bottom: 0;
}

.s-quality-table {
  width: 100%;
  table-layout: fixed;
  border-left: 1px solid #e9ecee;
  border-top: 1px solid #e9ecee;
}

/* .s-quality-table th:nth-child(n + 2),
.s-quality-table td:nth-child(n + 2) {
  width: 25rem;
} */

/* .s-quality-table th:nth-child(1),
.s-quality-table td:nth-child(1) {
  width: auto;
} */

.s-quality-table th,
.s-quality-table td {
  /* min-width: 17rem; */
  border-bottom: 1px solid #e9ecee;
  border-right: 1px solid #e9ecee;
  font-size: 1.6rem;
  vertical-align: middle;
  line-height: 1.5;
  padding: 1.5rem 2rem;
}

.s-quality-table th {
  text-align: center;
  font-weight: bold;
  background-color: #d0d5da;
}

.s-quality-table th:first-child {
  max-width: 38rem;
  width: 38rem;
}

.s-quality-table td {
}
.s-quality-table td:nth-last-child(-n + 4) {
  text-align: center;
}

.s-quality-table td:last-child span {
  display: block;
  word-break: break-all;
}

.s-quality-table td img {
  max-width: 16rem;
  height: auto;
  margin-bottom: 0.5rem;
}
ul.management-list {
}
ul.management-list li {
  margin-bottom: 1rem;
}
ul.management-list li:last-child {
  margin-bottom: 0;
}
